当前位置:论坛首页 > Linux面板 > 建议

PHP7.3版本有官方BUG,请更新下包

发表在 Linux面板6 天前 [复制链接] 4 123

使用道具 举报 只看该作者 回复

管理员

发表于 6 天前 | 显示全部楼层
已更新
面板信息=访问链接+用户名+用户密码;SSH信息=IP地址+端口+用户名+用户密码。如果问题完美解决请赞赏下我,这样我会更积极帮您解决问题!
使用道具 举报 回复
发表于 5 天前 | 显示全部楼层
就是这个问题,又更新不了,降到了7.2
使用道具 举报 回复 支持 反对
发表于 5 天前 | 显示全部楼层

更新了,还是有这个错误,php 7.2下是没这个错误的



使用道具 举报 回复 支持 反对

管理员

发表于 5 天前 | 显示全部楼层
aidenliu 发表于 2019-3-16 02:15
更新了,还是有这个错误,php 7.2下是没这个错误的

php7.3.3.png
面板信息=访问链接+用户名+用户密码;SSH信息=IP地址+端口+用户名+用户密码。如果问题完美解决请赞赏下我,这样我会更积极帮您解决问题!
使用道具 举报 回复 支持 反对
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

【求助贴,请有以下信息】

①错误提示截图;

②操作系统版本;

③环境信息;

信息详细,秒速帮你处理

上班时间:周一至周六 9:00~18:30

如果紧急,官网后台提交付费工单解决

快速回复 返回顶部 返回列表